name: material for Gantry5
description: Configure material for Gantry5.
type: atom

form:
  fields:
    enabled:
      type: input.checkbox
      label: Enabled
      description: Globally enable material for Gantry5 particles.
      default: true

    _note:
      type: separator.note
      class: alert alert-info
      content: 'This Atom loads a modified and optimized version of the <a href="http://getmaterial.com/index.html" target="_blank">material Framework</a> prepared specifically for Gantry 5.<br />Developed and maintained by <a href="http://www.inspiretheme.com/" target="_blank">InspireTheme.com</a><br /><br /><strong>material Version:</strong><br />2.27.2<br /><br /><strong>Components Included:</strong><br />Core, Dynamic Grid, Dotnav, Progress, Slidenav, Lightbox, Slider, Slideset, Slideshow, Parallax, Accordion, Sticky, Tooltip'

    jslocation:
      type: select.select
      label: JS Location
      description: Select where the material JS assets should be loaded. The default and recommended location is 'Footer' (before the closing body tag).
      placeholder: 'Select...'
      default: footer
      options:
        footer: Footer
        head: Head